[Desktop Entry]
X-TDE-ModuleType=Library
X-TDE-Library=kdf
X-TDE-FactoryName=kdf
X-TDE-ParentApp=kcontrol
X-TDE-LocalUser=false
Exec=tdecmshell kcmdf
Icon=kcmdf
Type=Application
Name=Storage Devices
X-DocPath=kcontrol/storagedevices/index.html
Comment=Shows the disk usage of the mounted devices

Categories=Qt;TDE;X-TDE-settings-information;
